#headernav {
	color: #69320B;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#headernav:hover {
	text-decoration: underline;
	color: #6C360A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#headernav:visited {
	color: #5D726B;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#topnav {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#topnav:hover {
	text-decoration: underline;
	color: #FFCC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#topnav:visited {
	color: #DAD4A2;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#rightnav {
	color: #ffffff;
	text-decoration: none;
}
#rightnav:hover {
    	text-decoration: underline; 
		color: #ffffff;
}
#rightnav:visited {
		color: #DAD4A2;
		text-decoration: none;		
}
#bodynav {
	color: #000000;
	text-decoration: none;
}
#bodynav:hover {
    	text-decoration: underline; 
		color: #0560a6;
}
#bodynav:visited {
		color: #400040;
		text-decoration: none;		
}
#emailnav {
	color: #676032;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#emailnav:hover {
	text-decoration: underline;
	color: #6C360A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#emailnav:visited {
	color: #5D726B;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#bodynavlnkd {
	color: #556D81;
	text-decoration: none;
}
#bodynavlnkd:hover {
    	text-decoration: underline; 
		color: #0560a6;
}
#bodynavlnkd:visited {
		color: #400040;
		text-decoration: none;		
}
